React Native SDK supported Versions

Hi,

We are using Okta-React-Native with browser-based Sign in / Sign up in our App at the moment. When testing on devices that run Android versions below 9.0 though, the Sign-in actions do not seem to trigger the opening of a browser, rendering the sign-in functionality useless.

Tutorials like this one:


mention a minSdkVersion of 19 - which should be Android 4.4 - Kitkat. Thus, we were under the impression that Okta-RN would support much older versions than 9.0.

Is there any additional configuration necessary to support older versions? Or Does it state somewhere what versions are supported explicitly that we may have missed? Only supporting >9.0 would be a dealbreaker for us, since we could only deliver to a rather small portion of users in our target market.

Thanks in advance.